Subject: Re: CD-ROM

From: Philip Blundell <[email-masked]>
Date: Wed, 7 May 1997 19:24:01 +0100 (BST)

On Tue, 6 May 1997, Henry Morgan wrote:

>  - I take it from your other posting that it should work with my Acorn
> EtherH16 network card.
>
>  - Does it support ATAPI CD ROM drives?  I ask because I had tried Risc BSD,
>      but it seemed not to work with ATAPI drives...

The answer _ought_ to be "yes" to both of these.  I don't have any
personal experience though - can anybody confirm that?

In any case it ought to be possible to make it work without too much
hassle.  The code is certainly there for ATAPI, since it's
architecture-independent.

p.